@font-face {
	font-family: 'Conv_Hattori_Hanzo';
	src: url('../fonts/Hattori_Hanzo.eot');
	src: url('../fonts/Hattori_Hanzo.woff') format('woff'), url('../fonts/Hattori_Hanzo.ttf') format('truetype'), url('../fonts/Hattori_Hanzo.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: conv_hattori_hanzo;
	font-size: 17px;
	margin: 0;
}

#center {  min-height: 100%; text-align: center; background: url(../images/header_bg_r.jpg) repeat-x top; min-width: 1220px; }
#center_wrap { width: 1220px; margin: 0 auto; text-align: left; display: inline-block;}

ul {
	margin: 20px 0 0 10px;
	padding: 0;
	list-style: none;
}

A:link {
	color: #333333;
	font-family: conv_hattori_hanzo;
	font-size: 15px;
	text-decoration: none;
}

/*A:active {
	font-size : 13px;
	color : #333;
	font-family : Verdana, Helvetica;
	text-decoration : none;
}*/

/*A:visited {
	font-size : 13px;
	color : #333;
	font-family : Verdana, Helvetica;
	text-decoration : none;
}*/

A:hover {
	color: #C24233 !important;
	text-decoration : none;
}

INPUT {
	/*border-right : 1px solid #d1d8ec;
	border-top : 1px solid #d1d8ec;
	border-bottom : 1px solid #d1d8ec;
	border-left : 1px solid #d1d8ec;*/
	font-size : 12px;
	font-family : Tahoma;
	background : #fafafa;
	color : #000000;
	text-decoration : none;
}

TEXTAREA {
	border-right : 1px solid #d1d8ec;
	border-top : 1px solid #d1d8ec;
	font-size : 12px;
	font-family : Tahoma;
	background : #fafafa;
	border-left : 1px solid #d1d8ec;
	color : #000000;
	border-bottom : 1px solid #d1d8ec;
	text-decoration : none;
}

SELECT {
	border-right : 1px solid #d1d8ec;
	border-top : 1px solid #d1d8ec;
	font-size : 12px;
	font-family : Tahoma;
	background : #fafafa;
	border-left : 1px solid #d1d8ec;
	color : #000000;
	border-bottom : 1px solid #d1d8ec;
	text-decoration : none;
}

HR {
	background: url("../images/center_cont_hdrs_line.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    border-left: 0 solid rgba(0, 0, 0, 0);
    border-top: 1px solid rgba(0, 0, 0, 0);
    height: 4px;
}

H1 {
	font-size : 18px;
	color : #200f03;
	font-family : Tahoma;
}

H2 {
	color: #C24233;
    font-family: conv_hattori_hanzo;
    font-size: 27px;
    font-weight: normal;
    margin-bottom: 5px;
}

H3 {
	font-weight : bold;
	font-size : 13px;
	background : transparent none repeat scroll 0% 0%;
	margin : 0;
	font-family : Verdana, Helvetica;
	text-decoration : none;
}

H4 {
	font-weight : normal;
	font-size : 13px;
	background : transparent none repeat scroll 0% 0%;
	font-family : Verdana, Helvetica;
	text-align : center;
	text-decoration : none;
}

H5 {
	font-weight : normal;
	font-size : 13px;
	background : transparent none repeat scroll 0% 0%;
	margin : 0;
	font-family : Verdana, Helvetica;
	text-align : center;
	text-decoration : none;
}

P {
	color: #200F03;
	font-size: 17px;
	margin: 0;
}

#header {
	height: 316px;
	
}

.topleft {
	float : left;
	margin: 59px 0 0 42px
}

.topleft a {
	background: url(../images/header_img.png) no-repeat bottom;
	display: block;
	width: 374px;
	height: 243px;
}

.right_header_bl {
	float: right;
}

.topright {
	float : right;
	border: 1px solid #c1b6a0;
	height: 90px;
	overflow: hidden;
	margin: 52px 15px 0 0;
}

#header_butt {
	width: 238px;
	height: 47px;
	background: url(../images/header_butt_bg.png) no-repeat;
	float: right;
	clear: both;
	margin: 41px 15px 0 0;
	color: #fff;
	text-align: center;
	line-height: 42px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
}

/*.topspace {
	clear : both;
	border-bottom : 1px solid #FC9D00;
	height : 7px;
	margin-bottom : 9px;
	text-align : right;
	font-size : 11px;
}*/

.left_col_menu {
	padding: 2px 0 5px 15px;
}

.block_points {
	background: url(../images/block_points.jpg) no-repeat left center;
	padding-left: 26px;
	font-family: "Conv_Hattori_Hanzo";
	font-size: 27px;
	color: #595b4b;
}

.left_col_menu li {
	background: url("../images/left_menu_spr.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin-bottom: 10px;
	padding-left: 22px;
}

.left_col_menu li:nth-child(2) {
	background-position: 0 -17px;
}

.left_col_menu li:nth-child(3) {
	background-position: 0 -36px;
}

.left_col_menu li:nth-child(4) {
	background-position: 0 -53px;
}

.left_col_menu li:nth-child(5) {
	background-position: 0 -70px;
}

.left_col_menu li:nth-child(6) {
	background-position: 0 -90px;
}

.left_col_menu li:nth-child(7) {
	background-position: 0 -108px;
}

.left_col_menu li:nth-child(8) {
	background-position: 0 -126px;
}

.left_col_menu li:nth-child(9) {
	background-position: 0 -142px;
}

a.zakaz {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #1D98BF;
    background-image: -moz-linear-gradient(center top , #1D98BF, #0C799B);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    clear: both;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    line-height: normal;
    margin-top: 30px;
    padding: 8px 12px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    transition: all 0.1s linear 0s;
}


a:hover.zakaz {
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}


.leftinfo {
	float : left;
	margin-left : 8px;
	font-weight : bold;
	font-size : 11px;
}
.leftinfo a, .leftinfo a:hover, .leftinfo a:visited {
	text-decoration : none;
	font-size : 11px;
}
.topspace1 {
	clear : both;
	border-bottom : 2px solid #FC9D00;
	height : 15px;
	margin-bottom : 15px;
	padding-bottom : 5px;
	text-align : center;
	font-size : 11px;
}
.topspace1 a, .topspace1 a:hover, .topspace1 a:visited {
	text-decoration : none;
	font-size : 11px;
}
div.mainleft {
	margin : 30px 0 0 0;
	padding : 0;
	width : 240px;
	float : left;

}
/*div.mainleft h3 {
	margin: 0 0 5px 0;
	padding : 0;
}
div.mainleft ul {
	list-style-type : none;
	margin : 0;
	padding : 0;
}*/

/*div.mainleft ul  li {
	margin: 3px 0 3px 5px!important;
	padding:0!important;
}*/

/*div.mainleft li a:hover {
	font : 12px Tahoma;
	color : #0076a8;
	text-decoration : none;
}*/
/*div.mainleft li a, div.mainleft li a:link, div.mainleft li a:active, div.mainleft li a:visited {
	margin:0;
	padding: 3px 0 3px 10px;
	background : url(images/str.gif) no-repeat 0 center;
	font : 12px Tahoma;
	color : #0076a8;
	text-decoration : underline;
	
}*/

.leftline {
	margin-top : 5px;
	margin-bottom : 10px;
	border-bottom : 1px solid #d1d8ec;
	height : 10px;
	width : 240px;
}

.mainright {
	width : 300px;
	float : right;
	margin-top: 30px;
}

.rightline {
	clear : both;
	margin-top : 5px;
	margin-bottom : 10px;
	border-bottom : 1px solid #d1d8ec;
	height : 10px;
}

.maincenter {
	height: 1%;
    margin-left: 250px;
    margin-right: 312px;
    margin-top: 30px;
}

.center_col_hdrs {
	font-family: 'Conv_Hattori_Hanzo';
	font-size: 27px;
	color: #c24233;
	margin: 0;
}

.intr_bl {
	display: inline-block;
}

.intr_bl > span {
	float: left;
	margin: 5px 10px 0 0;
}

.intr_bl form {
	float: left;
}

.rightsearch {
	background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #B6BABE !important;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px
2px 5px rgba(0, 0, 0, 0.2) inset, 0 -1px 3px rgba(255, 255, 255, 0.9)
inset, -2px 0 3px rgba(255, 255, 255, 0.3) inset !important;
    color: #595B4B !important;
    float: left;
    font-family: "Conv_Hattori_Hanzo";
    font-size: 24px;
    height: 37px;
    outline: medium none;
    padding: 5px 5px 5px 10px !important;
    text-shadow: 0 1px 0 #FFFFFF !important;
    width: 514px;
}

.form_add input[type=text] {
	background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #B6BABE !important;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px
2px 5px rgba(0, 0, 0, 0.2) inset, 0 -1px 3px rgba(255, 255, 255, 0.9)
inset, -2px 0 3px rgba(255, 255, 255, 0.3) inset !important;
    color: #595B4B !important;
    float: left;
    font-family: "Conv_Hattori_Hanzo";
    font-size: 17px;
    height: 27px;
    outline: medium none;
    padding: 5px 5px 5px 10px !important;
    text-shadow: 0 1px 0 #FFFFFF !important;
}

.search_frm {
	background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #B6BABE !important;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px
2px 5px rgba(0, 0, 0, 0.2) inset, 0 -1px 3px rgba(255, 255, 255, 0.9)
inset, -2px 0 3px rgba(255, 255, 255, 0.3) inset !important;
    color: #595B4B !important;
    float: left;
    font-family: "Conv_Hattori_Hanzo";
    font-size: 17px;
    height: 38px;
    outline: medium none;
    padding: 5px 5px 5px 10px !important;
    text-shadow: 0 1px 0 #FFFFFF !important;
	width: 350px;
}

.form_add select {
	background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #B6BABE !important;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px
2px 5px rgba(0, 0, 0, 0.2) inset, 0 -1px 3px rgba(255, 255, 255, 0.9)
inset, -2px 0 3px rgba(255, 255, 255, 0.3) inset !important;
    color: #595B4B !important;
    float: left;
    font-family: "Conv_Hattori_Hanzo";
    font-size: 24px;
    height: 37px;
    outline: medium none;
    padding: 5px 5px 5px 10px !important;
    text-shadow: 0 1px 0 #FFFFFF !important;
}

.form_add input[type=submit], .search_subb {
	background: #dd1109 !important;
	width: 118px !important;
	height: 49px !important;
	border: none !important;
	border-radius: 3px !important;
	color: #fff !important;
	text-align: center !important;
	line-height: 49px !important;
	float: right !important;
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 20px !important;
}

.search_form input[type=submit] {
	background: #dd1109 !important;
	width: 118px !important;
	height: 49px !important;
	border: none !important;
	border-radius: 3px !important;
	color: #fff !important;
	text-align: center !important;
	line-height: 49px !important;
	float: right !important;
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 20px !important;
}

.center_col_hdrs_line {
	height: 3px;
	margin: 3px 0 17px 0;
	background: url(../images/center_cont_hdrs_line.jpg) repeat-x;
}

.bannerbot {
	margin-left : 0px;
	padding : 5px 0 5px 5px;
	margin-top : 5px;
	height : 1%;
	/*margin-right : 305px;*/
}

.text {
	font-size : 13px;
	color : #200f03;
	font-family : Tahoma;
}

div.reflist A, div.reflist A:visited {
	background: url("images/str.gif") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    color: #000000;
    font: 19px conv_hattori_hanzo;
    padding: 5px 0 7px 10px;
    text-decoration: none;
}

div.reflist A:hover {
	background : url(images/str.gif) no-repeat 0 center;
	color : #ff5500;
	text-decoration : none;
}

li.reflist A, LI.reflist A:visited {
	/*padding-right : 0;
	padding-left : 10px;
	background : url(images/str.gif) no-repeat 0 center;
	padding-bottom : 7px;
	font : 12px Tahoma;*/
	color : #333;
	font-weight: normal;
	font-size: 19px;
	/*padding-top : 5px;
	text-decoration : none;*/
}

li.reflist A:hover {
	/*background : url(images/str.gif) no-repeat 0 center;
	font : 12px Tahoma;*/
	color : #da0000;
	/*text-decoration : none;*/
}

div.reflist {
	list-style-type: none;
    margin: 4px 0 10px;
    padding-left: 10px;
}

li.reflist {
	font-size: 18px;
	list-style-type: none;
	margin: 3px 0;
	padding-left: 10px;
}

.half1 {
	float: left;
    margin-left: 12px;
    width: 47%;
}

.counter_works {
    display: table;
    padding: 20px 0 0;
    text-align: center;
    width: 650px;
}

.pagination {
    margin: 20px 0;
    text-align: center;
}

.topinfo, .topinfo a, .topinfo a:visited, .topinfo a:hover, .topinfo a:active {
	color: #959595;
    font-size: 15px;
    margin-top: 0;
    text-decoration: none;
}

.pagech, .pagech a:link, .pagech a:hover, .pagech a:visited {
	font-size : 10px;
	text-align : left;
	text-decoration : none;
/*clear : left;*/
	padding-top : 10px;
}

.pagech {
    display: table;
    padding: 20px 0 0 !important;
    text-align: center !important;
    width: 650px;
}

.pagech span {
	color: #959595;
    float: right;
    text-align: right;
}

ol, ol a, ol a:link, ol a:visited, ol a:hover {
	color: #595B4B;
    font-family: conv_hattori_hanzo;
    font-size: 19px;
}

ol li {
	color: #808080;
    font-size: 15px;
    margin: 4px 0 10px;
}

.ptext img {
	margin : 3px;
}

.content {
	font-size : 13px;
	background : transparent none repeat scroll 0% 0%;
	color : #000000;
	font-family : Verdana, Helvetica;
}

.tiny {
	font-weight : normal;
	font-size : 13px;
	background : transparent none repeat scroll 0% 0%;
	color : #000000;
	font-family : Verdana, Helvetica;
	text-decoration : none;
}

.bodyline {
	border-right : 1px solid #d1d8ec;
	border-top : 1px solid #d1d8ec;
	border-left : 1px solid #d1d8ec;
	border-bottom : 1px solid #d1d8ec;
	background-color : #ffffff;
}

.botlinks, .botlinks a, .botlinks a:hover, .botlinks a:visited {
	text-decoration : none;
	font-size : 14px;
	color: grey;
}

#footer_bl {
	height: 87px;
	padding-top: 25px;
	background: url(../images/footer_bg_line.jpg) repeat-x top center;
}

#footer_bl > div {
	width: 1220px;
	margin: 0 auto;
	display: inline-block;
	background: url(../images/footer_img.jpg) no-repeat 1170px 15px;
}

#footer_bl li {
	float: left;
	padding: 0 10px;
}

#footer_bl li a {
	font-family: "Conv_Hattori_Hanzo";
	font-size: 21px;
	color: #070707;
}

#footer_bl li a:hover {
	color: #da0000;
}

.counts {
	float: right;
	margin-right: 65px;
}

.g_banns_bl {
	display: inline-block;
	margin-top: 10px;
}

.head_text {
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 23px;
	font-style: italic;
	margin: 35px;
}

.search_form {
	display: inline-block;
	margin-top: 10px;
	width: 100%;
}

.search_form input:nth-child(3) {
	
}

.search_form input:nth-child(4) {
	
}

.left_col_menu li a {
	color: #000000;
	font-family: "conv_hattori_hanzo";
	font-size: 18px;
	line-height: 18px;
}

.botlinks {
	overflow: hidden;
}